<?php
define("SERVERNAME","172.16.2.220,1433");
define("UID","sa");
define("PWD","P@sswordsBw@dmin");
define("DATABASENAME1","YUSENDB");  //UAT
// define("DATABASENAME1","YUSENDB_TEST");  //TEST
define("DATABASENAME2","MASTER_LOGIN");
include('decrypt.php');
$password = decrypt("cYLqxvDi5sngY7m3t+bc4g==", "BwSystem!");
define("PWD2",$password);
define("CHARSET","UTF-8");

$connectionInfo1 = array("Database"=>DATABASENAME1,"UID"=>UID,"PWD"=>PWD,"MultipleActiveResultSets"=>true,"CharacterSet"=> CHARSET);
$ConnYS = sqlsrv_connect(SERVERNAME, $connectionInfo1);
$connectionInfo2 = array("Database"=>DATABASENAME2,"UID"=>UID,"PWD"=>PWD2,"MultipleActiveResultSets"=>true,"CharacterSet"=> CHARSET);
$ConnMLogin = sqlsrv_connect(SERVERNAME, $connectionInfo2);
?>